import { EventEmitter } from '@angular/core';
import { FormGroup } from '@angular/forms';
export declare class IdentityWorkingGroupCreateComponent {
    formGroup: FormGroup;
    ok: EventEmitter<void>;
    saving: boolean;
    visible: boolean;
    visibleChange: EventEmitter<boolean>;
    handleCancel(): void;
    handleOk(): void;
}
